157 GIMP-Plugin FX-Foundry

GIMP-Plugin FX-Foundry

Das gestrige FAQ-Video zeigt, wie man GIMP mit Hilfe von Plugins um sehr interessante und hilfreiche Funktionen erweitern kann, das heutige Video schließt direkt daran an und zeigt, was das GIMP-Plugin FX-Foundry für Funktionen bietet.

FX-Foundry ist eine riesige Plugin-Sammlung mit unzähligen Funktionen, die ich natürlich nicht alle im Detail in diesem Video erläutern kann, ich habe mir die meiner Meinung nach wichtigsten und interessantesten Funktionen heraus gesucht, die Ebeneneffekte. Ebeneneffekte sind einigen schon aus Photoshop bekannt.

Ebeneneffekte bieten zum Beispiel die Möglichkeit, einen Schlagschatten auf eine Ebene anzuwenden, einen inneren Schatten, eine Farb- oder Musterüberlagerung anzuwenden. Das ganze geht natürlich auch über umständliche Umwege auch ohne FX-Foundry, mit diesem Plugin geht das ganze aber mit einem oder wenigen Mausklicks.

 

FX-Foundry-download: http://gimpfx-foundry.sourceforge.net/

3 Antworten
  1. Jörg Rüger
    Jörg Rüger says:

    Danke für das Gimp FX-Foundry Tutorial. Ich habe alle Schritte wie angegeben ausgeführt, nach dem Ausführen von “Inner Shadow” bekomme ich allerdings folgende Fehlermeldungen:

    1. Plug-In ‘Inner Shadow’ left image undo in inconsistent state, closing open undo groups.
    2. Fehler beim Ausführen von script-fu-layer-effects-inner-shadow:
    Error: ( : 48186227) Procedure execution of gimp-selection-layer-alpha failed on invalid input arguments: Objekt »Ebene-Kopie« (13) kann nicht verwendet werden, weil es zu keinem Bild hinzugefügt wurde

    Kannst Du mir bitte weiterhelfen, was habe ich falsch gemacht? Mein Hintergrundbild, eine jpg-datei habe ich als Ebene geöffnet.

    Liebe Grüsse
    Jörg;)

    Antworten
    • Joe2712
      Joe2712 says:

      Das Problem tritt bei mir auch auf. Muss wohl mit GIMP 2.8 zusammen hängen. Ich werde mal versuchen, von den Programmierern eine Aussage dazu zu bekommen. Das Video ist mit einer älteren GIMP-Version erstellt, dort funktioniert der Effekt..

      Antworten
  2. Lebenskunst
    Lebenskunst says:

    Hallo,
    vor zwei Tagen bin ich hier auch auf FX Foundry aufmerksam geworden. Jedoch habe auch ich dasselbe Problem wie mein Vorredner Jörg R. beschreibt. Auch ich denke mal das es an der neuen Gimp Version 2.8..liegen könnte, hat sich in Bezug auf Aussage erteilen wegen der Kompatibilität nun schon etwas ergeben?
    Wäre schön darüber Neuigkeiten zu erfahren. Danke!
    Freundliche Grüße Lebenskunst

    Antworten

Hinterlassen Sie einen Kommentar

Wollen Sie an der Diskussion teilnehmen?
Wir freuen uns über ihren Beitrag!

Kommentar verfassen